Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:00:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret umamageswari jayaraman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  umamageswari jayaraman Bot:  Hi Umamageswari Jayaraman ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555797202            07:42 PM, 18th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:42 PM, 18th Apr                   Mohammed                   good evening           07:43 PM, 18th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           07:43 PM, 18th Apr                     umamageswari jayaraman                    I want to return an item           07:43 PM, 18th Apr                     umamageswari jayaraman                    9651590599           07:44 PM, 18th Apr                     umamageswari jayaraman                    Item got delivered           07:45 PM, 18th Apr                     umamageswari jayaraman                    In app showing still processing           07:46 PM, 18th Apr                   Mohammed                   Please note that an exchange service is not currently available for Centrepoint products. Products can be returned within 14 days through one of the following options: 1- You can call the customer support team at (800-6927) to book an appointment for receiving the product to be returned. 2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return . 3- You can visit the nearest branch of (Centrepoint) and return the product to the branch.           07:46 PM, 18th Apr                     umamageswari jayaraman                    How can I return my item?           07:46 PM, 18th Apr                   Mohammed                   please provide us the name of the item that we can create return request for you           07:47 PM, 18th Apr                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           07:49 PM, 18th Apr                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           07:52 PM, 18th Apr                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:57 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419570